Atualização do PHP no Conectiva linux 7.0

Enviada por alessandro 
alessandro
Atualização do PHP no Conectiva linux 7.0
14 de August de 2003 às 09:39AM
Amigos,
Estou com um servidor Conectiva 7.0, que tem instalado o APACHE e o PHP-4.3.1.
Só que este PHP está sem suporte a MYSQL, e agora instalei o MYSQL no computador.. e precisava habilitar o PHP para trabalhar com MYSQL.
Já tentei recompliar os fontes com o seguinte comando:
./configure --with-apxs=/usr/local/apache/bin/apxs --with-pgsql --
with-mysql <enter>
make <enter>
make install <enter>

Só que dá um erro no make.. então baixei o PHP-4.3.2 e com os mesmos comandos acima consegui recompilar...

Só que quando peço pra rodar o script PHP abaixo:
<?
phpinfo();
?>

Ele mostra que ainda está instalado o mesmo PHP-4.3.1...
Estou usando os comandos corretos ?
como fazer pra atualizar o apache ?

grato a todos
t+
André de Castro Zorzo
Re: Atualização do PHP no Conectiva linux 7.0
14 de August de 2003 às 09:46AM
antes de instalar a nova versão do php, o apache+php(antigo) funcionavam?
Você precisa estar logado no PHPBrasil.com para poder enviar mensagens para os nossos fóruns.

Faça o login aqui.